

.cstm {	
	padding-top: 387px;
	color: #5c7c38;
}


.cstm2 {	
	padding-top: 387px;
	color: #fcb115;
}

.cstm3 {	
	padding-top: 387px;
	color: #da4d1c;
}

.cstm4 {	
	padding-top: 387px;
	color: #a05f27;
}

.cstm5 {	
	padding-top: 387px;
	color: #b8001d;
}



	#background {
position: fixed;
 top: 50%;
 left: 50%;
 min-width: 100%;
 min-height: 100%;
 width: auto;
 height: auto;
 z-index: -100;
-webkit-transform: translateX(-50%) translateY(-50%);
 transform: translateX(-50%) translateY(-50%);
 background: url(polina.jpg) no-repeat;
 background-size: cover;

}

.down {
	font-family:   "Aguafina Script", Adorable;
	color: #005696;
	margin-bottom: 0;
}

span.b {
font-family:   "Aguafina Script", Adorable;
color: #005696;
font-size: 24px;	
}

 #footer {
    bottom: 0;
    width: 100%;
	padding: 17px 0 6px 0;
    height: $height-footer;
    background-color: #f5f5f5;
    }
	
	.bg-theme {
		 background-color: #f5f5f5;
	
	} 
	
	
form { 

	width: 100%;

	
}

.body {
	font-size: 15px;
	color: #005696;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;

	}
.body span {
 	color: red;	
}

#name {
	padding: 6px;
	color: #005696;
	width: 100%;
}

#email {
	padding: 6px;

	color: #005696;
	width: 100%;
}

#phone {
	padding: 6px;

	color:#005696;
	width: 100%;
}
#comments {
	padding: 6px 6px 65px 7px;

	color: #005696;
	width: 100%;
	
}

#button {
	background-color:  #005696;
	padding: 9px;
	border: 0;
	color: #fff;
	width: 95px;
	font-size: 16px;
	font-weight:bold;
}
#info {
	float: left;
	font-size:17px;
	margin: 78px 0 0 57px;
	line-height: 24px;
}
.boldd {
	font-weight:bold;
}
.contact {
	font-family:   "AmerType Md BT";
	font-size: 30px;
}



#cycler{
	position:relative; 
	width: 100%;
	height: 236px;
}
#cycler img{position:absolute;z-index:1}
#cycler img.active{z-index:3}


	
#wrapper {
	background-image: url(bg_1.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	 background-size: cover;
	width: auto;
	margin: 0 auto;
}

.white_bg {
	background-image: url(peach1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;

	width: auto;
	margin: 0 auto;
	

}
.design_bg {
	background-image: url(peach_lines_2.png);
	background-repeat: no-repeat;
	background-position: 0px 216px;
	width: auto;
	margin: 0 auto;
	padding-bottom: 18px;
}

.design_bg_2 {
	background-image: url(peach_lines_3.png);
	background-repeat: no-repeat;
	background-position: 0px 216px;
	width: auto;
	padding-bottom: 18px;
	margin: 0 auto;
}

.design_bg_3 {
	background-image: url(peach_lines.png);
	background-repeat: no-repeat;
	background-position: 0px 216px;
	width: auto;
	padding-bottom: 18px;
	margin: 0 auto;
}

.design_bg_4 {
	background-image: url(peach_lines_4.png);
	background-repeat: no-repeat;
	background-position: 0px 216px;
	width: auto;
	padding-bottom: 18px;
	margin: 0 auto;
}

.design_bg_5 {
	background-image: url(peach_lines_5.png);
	background-repeat: no-repeat;
	background-position: 0px 216px;
	width: auto;
	padding-bottom: 18px;
	margin: 0 auto;
}


.bottle {
	height: 800px;
	background-image: url(bottel2.png);
	background-repeat: no-repeat;
	background-position: 190px 86px;
}

.bottle_2 {
	height: 800px;
	background-image: url(bottel3.png);
	background-repeat: no-repeat;
	background-position: 190px 86px;
}


.bottle_3 {
	height: 800px;
	background-image: url(bottel1.png);
	background-repeat: no-repeat;
	background-position: 190px 86px;
}


.bottle_4 {
	height: 800px;
	background-image: url(bottel4.png);
	background-repeat: no-repeat;
	background-position: 190px 86px;
}



.middle_txt {
	padding-top: 380px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

.icons {
	margin-top: 311px;
	margin-left: 40px;
	padding-left: 0px;
	border-left: 1px dotted #5c7c38;
	float: left;
}

.icons2 {
	margin-top: 295px;
	margin-left: 80px;
	padding-left: 20px;
	border-left: 1px dotted #fcb115;
	float: left;
}

.icons3 {
	margin-top: 295px;
	margin-left: 80px;
	padding-left: 20px;
	border-left: 1px dotted #da4d1c;
	float: left;
}

.icons4 {
	margin-top: 295px;
	margin-left: 80px;
	padding-left: 20px;
	border-left: 1px dotted #a05f27;
	float: left;
}
.icons_set {
	float: left;
	margin-left: 17px;
}


.middle_text_main {
	width: 480px;
	font-size: 17px;
	color: #5c7c38;
	line-height: 25px;
}
.middle_text_small {
	width: 550px;
	font-size: 24px;
	line-height: 36px;

}
.middle_text_big {
	font-size: 55px;
	font-weight: bold;
	line-height: 55px;
}

.middle_text_main2 {
	width: 595px;
	font-size: 17px;
	color: #fcb115;
	line-height: 25px;
}
.middle_text_small2 {
	width: 600px;
	font-size: 24px;
	line-height: 36px;
	color: #fcb115;
}
.middle_text_big2 {
	font-size: 55px;
	font-weight: bold;
	line-height: 55px;
}

.middle_text_main3 {
	width: 595px;
	font-size: 17px;
	color: #da4d1c;
	line-height: 25px;
}
.middle_text_small3 {
	width: 600px;
	font-size: 24px;
	line-height: 36px;
	color: #da4d1c;
}
.middle_text_big3 {
	font-size: 55px;
	font-weight: bold;
	line-height: 55px;
}

.middle_text_main4 {
	width: 595px;
	font-size: 17px;
	color: #a05f27;
	line-height: 25px;
}
.middle_text_small4 {
	width: 600px;
	font-size: 24px;
	line-height: 36px;
	color: #a05f27;
}
.middle_text_big4 {
	font-size: 53px;
	font-weight: bold;
	line-height: 55px;
}

.middle_text_big5 {
	font-size: 50px;
	font-weight: bold;
	line-height: 55px;
}

.icon_sw {
	background-image: url(drop.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 40px;
	height: 50px;
	margin-top: 15px;
}

.icon_nf {
	background-image: url(naturalflavor.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 45px;
	height: 68px;
	margin-top: 25px;
}
.icon_text {
	width: 145px;
	float: left;
	margin-top: 257px;
	margin-left: 15px;
}
.icon_text_sw, .icon_text_nf, .icon_text_zc, .icon_text_ls{
		padding: 60px 0 0px 0px;
		font-size: 19px;
		color: #5c7c38;		
}

.icon_text_sw2, .icon_text_nf2, .icon_text_zc2, .icon_text_ls2{
		padding: 60px 0 0px 0px;
		font-size: 19px;
		color: #fcb115;	
}


.icon_text_sw3, .icon_text_nf3, .icon_text_zc3, .icon_text_ls3{
		padding: 60px 0 0px 0px;
		font-size: 19px;
		color: #da4d1c;		
}


.icon_text_sw4, .icon_text_nf4, .icon_text_zc4, .icon_text_ls4{
		padding: 60px 0 0px 0px;
		font-size: 19px;
		color: #a05f27;		
}

.icon_text_sw5, .icon_text_nf5, .icon_text_zc5, .icon_text_ls5{
		padding: 60px 0 0px 0px;
		font-size: 19px;
		color: #b8001d;		
}



.icon_zc {
	background-image: url(zerocalories.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 45px;
	height: 65px;
	margin-top: 25px;
}
.icon_ls {
	background-image: url(love.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 50px;
	height: 48px;
	margin-top: 25px;
	
}

/*s3 slider */

#s3slider {
    width: 100%; /* important to be same as image width */
    height: 208px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin-bottom: 36px;
}

#s3sliderContent {
    width: 100%; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
	padding-left:0;
}
.s3sliderImage {
    float: left;
    position: relative;
	display: none;
}
.s3sliderImage span {
    position: absolute;
	font: 10px/15px;
    padding-top: 59px;
	padding-left:  22px;
    width: 211px;
    background-color: #000;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
	-khtml-opacity: 1;
    opacity: 1;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.s3sliderImage span strong {
    font-size: 31px;
	line-height: 41px;
	 text-transform: uppercase;
}
.left {
	top: 0;
    left: 0;
	width: 205px !important;
	height: 236px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}
ul { list-style-type: none;}
